---
group:
  name: bannedbook
  description: ''
  projects:
  - name: fanqiang
    description: ''
    mirrorRelease: false
    topic: brook,daze,fanqiang,goflyway,lightsocks,proxy,psiphon,shadowsocks,ssr,trojan,v2ray
